<!-- DataTables -->
    <link rel="stylesheet" href="./plugins/datatables/dataTables.bootstrap.css">


 <!-- DataTables -->
    <script src="./plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="./plugins/datatables/dataTables.bootstrap.min.js"></script>


<script language="javascript">
function confirmDel() {
 var agree=confirm("Bu içeriği silmek istediğinizden emin misiniz?\nBu işlem geri alınamaz!");
 if (agree) {
  return true ; }
 else {
  return false ;}
}
</script>





<!-- Add mousewheel plugin (this is optional) -->
<script type="text/javascript" src="fancybox/lib/jquery.mousewheel-3.0.6.pack.js"></script>

<!-- Add fancyBox -->
<link rel="stylesheet" href="fancybox/source/jquery.fancybox.css?v=2.1.5" type="text/css" media="screen" />
<script type="text/javascript" src="fancybox/source/jquery.fancybox.pack.js?v=2.1.5"></script>

<!-- Optionally add helpers - button, thumbnail and/or media -->
<link rel="stylesheet" href="fancybox/source/helpers/jquery.fancybox-buttons.css?v=1.0.5" type="text/css" media="screen" />
<script type="text/javascript" src="fancybox/source/helpers/jquery.fancybox-buttons.js?v=1.0.5"></script>
<script type="text/javascript" src="fancybox/source/helpers/jquery.fancybox-media.js?v=1.0.6"></script>

<link rel="stylesheet" href="fancybox/source/helpers/jquery.fancybox-thumbs.css?v=1.0.7" type="text/css" media="screen" />
<script type="text/javascript" src="fancybox/source/helpers/jquery.fancybox-thumbs.js?v=1.0.7"></script>






<script type="text/javascript">
	$(document).ready(function() {
	$(".various").fancybox({
		maxWidth	: 800,
		maxHeight	: 600,
		fitToView	: false,
		width		: '70%',
		height		: '70%',
		autoSize	: false,
		closeClick	: false,
		openEffect	: 'none',
		closeEffect	: 'none'
	});
});
</script>
 <div class="box">
                <div class="box-header">
                  <h3 class="box-title">Verilen Ürünler</h3>
                </div><!-- /.box-header -->
                <div class="box-body">
                  <table id="example1" class="table table-bordered table-striped" style="width:%90;">
                    <thead>
                      <tr>
<th>Id</th>
<th>Tarih</th>
<th>Ürün Adı</th>
<th>Çıkış Adet</th>
<th>Çıkış Yapılan</th>
<th>Çalışan / Bayi</th>


                      </tr>
                    </thead>
                    




<tbody>




 


<?php
include("baglan.php");
	
$gosterim=10000;
 $sayfa=@$_GET['sayfa'];
 
if(empty($sayfa) || !is_numeric($sayfa)){$sayfa=1;}



$k_sayisi=mysql_num_rows(mysql_query("Select * From konsinyesatis"));
 
$s_sayisi=ceil($k_sayisi/$gosterim);
 
$ilk_kayit=($sayfa*$gosterim)-$gosterim;
	
	


 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 
$sql = mysql_query("SELECT *
FROM konsinyesatis
INNER JOIN konsinyeler ON konsinyesatis.KONSINYE_ID = konsinyeler.KONSINYE_ID 
ORDER BY konsinyeler.KONSINYE_ID DESC LIMIT $ilk_kayit,$gosterim");

$i = 0; 
$sutun    = 1;  
$s    = 0; 

	while($veri = mysql_fetch_assoc($sql)) 
 
    { 
	
$i++; 


 
        echo ' 
      

<tr>
<td><b>',$veri["KONSINYE_ID"],'</b></td>
	<td><b>',$veri["KONSINYE_TARIH"],'</b></td>
	<td  >',$veri["KONSINYE_URUN_ADI"],'</td>
  <td  >',$veri["SATIS_ADET"],'</td>
   <td  >',$veri["KONSINYE_DEPRESANT"],'</td>
 <td  >',$veri["KONSINYE_ECZANE"],'</td>

  


 
			

				
				
		 </tr>	 
				'; 
		
		
     
 
    } 

 
 

 
?>
                    </tbody>
                    
                  </table>

<?php
include("baglan.php");
$hesapsor=msqli_query("SELECT SUM(SATIS_ADET-1) FROM konsinyesatis WHERE KONSINYE_ID='72' ");
$hesapla=msqli_fetch_array($hesapsor);

echo $hesapla;
?> 
                </div><!-- /.box-body -->
              </div><!-- /.box -->


 
 

            </div><!-- /.col -->
          </div><!-- /.row -->



    <script>
      $(function () {
     
        $('#example1').DataTable({
          "paging": true,
          "lengthChange": true,
          "searching": true,
          "ordering": true,
          "info": true,
          "autoWidth": true

        });
      });
    </script>
 